.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.968262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.059570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.883057;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390511,-0.003007,0.003007,0.390511,0,0);-ms-transform:matrix(0.390511,-0.003007,0.003007,0.390511,0,0);-webkit-transform:matrix(0.390511,-0.003007,0.003007,0.390511,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.106661px;}
._3{margin-left:-3.897210px;}
._1{margin-left:-2.684000px;}
._0{margin-left:-1.426790px;}
._2{width:1.338790px;}
._5{width:3.365220px;}
.fc0{color:rgb(10,80,161);}
.fc3{color:rgb(246,146,29);}
.fc4{color:rgb(236,28,36);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fs4{font-size:36.000000px;}
.fs6{font-size:42.491200px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:57.071600px;}
.fs8{font-size:58.488534px;}
.fs3{font-size:64.151600px;}
.fs2{font-size:67.092400px;}
.fs7{font-size:67.304400px;}
.fs5{font-size:114.762400px;}
.y0{bottom:0.000000px;}
.yf{bottom:193.043424px;}
.y10{bottom:194.651285px;}
.y1c{bottom:257.117606px;}
.y1b{bottom:278.986887px;}
.y1a{bottom:300.856168px;}
.y19{bottom:322.725449px;}
.y22{bottom:327.760226px;}
.y18{bottom:344.594730px;}
.y21{bottom:355.019504px;}
.y17{bottom:366.464011px;}
.y20{bottom:382.278469px;}
.y16{bottom:388.333292px;}
.y1f{bottom:409.537591px;}
.y15{bottom:410.202573px;}
.y1e{bottom:436.796712px;}
.y14{bottom:450.759467px;}
.y1d{bottom:474.708048px;}
.y13{bottom:518.074364px;}
.y12{bottom:545.333486px;}
.y27{bottom:561.460206px;}
.y11{bottom:577.021918px;}
.y26{bottom:588.344425px;}
.ye{bottom:651.948418px;}
.yd{bottom:673.817699px;}
.yc{bottom:695.686980px;}
.yb{bottom:717.556261px;}
.ya{bottom:739.425542px;}
.y9{bottom:761.294823px;}
.y8{bottom:783.164104px;}
.y7{bottom:805.033385px;}
.y6{bottom:826.902666px;}
.y5{bottom:848.771947px;}
.y4{bottom:870.641228px;}
.y3{bottom:892.510509px;}
.y2{bottom:914.379790px;}
.y24{bottom:954.183131px;}
.y1{bottom:955.841292px;}
.y23{bottom:984.409758px;}
.y25{bottom:1024.318697px;}
.h5{height:25.956000px;}
.h2{height:31.724000px;}
.h7{height:40.852135px;}
.h9{height:40.939118px;}
.h4{height:46.704119px;}
.h3{height:48.845102px;}
.h1{height:54.870108px;}
.h8{height:64.708185px;}
.h6{height:110.335530px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:23.998880px;}
.x8{left:43.033746px;}
.xd{left:59.117822px;}
.x9{left:82.078380px;}
.xb{left:123.038293px;}
.xe{left:127.373878px;}
.xc{left:362.438033px;}
.x1{left:494.478191px;}
.x5{left:497.602374px;}
.x2{left:511.331752px;}
.x7{left:514.476867px;}
.x6{left:535.086478px;}
.x3{left:616.461760px;}
.x4{left:718.742044px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.212380pt;}
._3{margin-left:-3.326489pt;}
._1{margin-left:-2.290946pt;}
._0{margin-left:-1.217846pt;}
._2{width:1.142733pt;}
._5{width:2.872405pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:36.268639pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:48.713834pt;}
.fs8{font-size:49.923268pt;}
.fs3{font-size:54.757014pt;}
.fs2{font-size:57.267153pt;}
.fs7{font-size:57.448107pt;}
.fs5{font-size:97.956191pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:164.773467pt;}
.y10{bottom:166.145867pt;}
.y1c{bottom:219.464400pt;}
.y1b{bottom:238.131067pt;}
.y1a{bottom:256.797733pt;}
.y19{bottom:275.464400pt;}
.y22{bottom:279.761867pt;}
.y18{bottom:294.131067pt;}
.y21{bottom:303.029200pt;}
.y17{bottom:312.797733pt;}
.y20{bottom:326.296267pt;}
.y16{bottom:331.464400pt;}
.y1f{bottom:349.563467pt;}
.y15{bottom:350.131067pt;}
.y1e{bottom:372.830667pt;}
.y14{bottom:384.748667pt;}
.y1d{bottom:405.190133pt;}
.y13{bottom:442.205733pt;}
.y12{bottom:465.472933pt;}
.y27{bottom:479.238000pt;}
.y11{bottom:492.520800pt;}
.y26{bottom:502.185200pt;}
.ye{bottom:556.474800pt;}
.yd{bottom:575.141467pt;}
.yc{bottom:593.808133pt;}
.yb{bottom:612.474800pt;}
.ya{bottom:631.141467pt;}
.y9{bottom:649.808133pt;}
.y8{bottom:668.474800pt;}
.y7{bottom:687.141467pt;}
.y6{bottom:705.808133pt;}
.y5{bottom:724.474800pt;}
.y4{bottom:743.141467pt;}
.y3{bottom:761.808133pt;}
.y2{bottom:780.474800pt;}
.y24{bottom:814.449200pt;}
.y1{bottom:815.864533pt;}
.y23{bottom:840.249333pt;}
.y25{bottom:874.313867pt;}
.h5{height:22.154912pt;}
.h2{height:27.078226pt;}
.h7{height:34.869605pt;}
.h9{height:34.943850pt;}
.h4{height:39.864604pt;}
.h3{height:41.692053pt;}
.h1{height:46.834736pt;}
.h8{height:55.232091pt;}
.h6{height:94.177607pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:20.484400pt;}
.x8{left:36.731733pt;}
.xd{left:50.460400pt;}
.x9{left:70.058533pt;}
.xb{left:105.020133pt;}
.xe{left:108.720800pt;}
.xc{left:309.361333pt;}
.x1{left:422.065067pt;}
.x5{left:424.731733pt;}
.x2{left:436.450533pt;}
.x7{left:439.135067pt;}
.x6{left:456.726533pt;}
.x3{left:526.184933pt;}
.x4{left:613.486933pt;}
}
